Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:06:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shaik parvez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaik parvez Bot:  Hi Shaik Parvez ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583312903            03:15 PM, 13th Apr                   Sohaib                   Hi Shaik ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:15 PM, 13th Apr                     shaik parvez                    I did not get my refund money           03:16 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:16 PM, 13th Apr                     shaik parvez                    Ok           03:17 PM, 13th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (SAR 76) on (21/02/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:19 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 18th of April           03:19 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           03:19 PM, 13th Apr                     shaik parvez                    76 riyal refund??           03:20 PM, 13th Apr                     shaik parvez                    Will i get it back in my credit card           03:20 PM, 13th Apr                   Sohaib                   THE refund initiated to the same card you have paid from           03:21 PM, 13th Apr                     shaik parvez                    I will get it in how many days           03:22 PM, 13th Apr                     shaik parvez                    I paid cash on delivery           03:22 PM, 13th Apr                   Sohaib                   the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:22 PM, 13th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           03:22 PM, 13th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:23 PM, 13th Apr                     shaik parvez                    6293278054           03:24 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:25 PM, 13th Apr                     shaik parvez                    Ok           03:25 PM, 13th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. if you have paid cash on delivery the refund will be back in your my credit wallet immediately           03:27 PM, 13th Apr                     shaik parvez                    But i did not get any credit           03:28 PM, 13th Apr                     shaik parvez                    Its 1 week back           03:28 PM, 13th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:28 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           03:28 PM, 13th Apr                     shaik parvez                    Ok thanks           03:29 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396050